Please sync tuxcmd (0.6.50-1) from Debian unstable

Bug #95684 reported by Roman Polach on 2007-03-24
10
Affects Status Importance Assigned to Milestone
Debian
Fix Released
Unknown
Ubuntu
Wishlist
Dustin Kirkland 

Bug Description

Request for package: tuxcmd

http://tuxcmd.sf.net/

A Gtk-clone of midnight commander;

The application requires pascal and gtk2 for pascal.

A. Bram Neijt (bneijt) wrote :

This program depends on Borland Kylix 3 Open Edition. This development environment was probably available from http://www.borland.com/products/downloads/download_kylix.html but I can't find way of getting this at the moment.

However, even if I could get my hands on Kylix, from what I've seen up to now this probably won't be distributable and at least the Makefile needs a pretty big rewrite to get it to work with anything else.

A. Bram Neijt (bneijt) wrote :

There needs to be information on getting a dependency of this package: Borland Kylix 3 Open Edition.

Roman Polach (rpolach) wrote :

news from tuxcmd homepage (2007-08-19):
"The upcoming development series will bring many new features, including FreePascal port..."
so BK3OE would not be necessary then... finally :)

liorda (liorda) wrote :

please supply a package of tux commander in ubuntu's repositories.

thanks :)

Dmitry Korzhevin (korg) wrote :

version 0.6.50 (snapshot released 2008-10-03)

http://tuxcmd.sourceforge.net
http://tuxcmd.sourceforge.net/download.php

Please, prepare DEb package for Ubuntu 9.04

Thank you

Salvatore Bonaccorso (carnil) wrote :

Hi

I'm currently packaging tuxcmd and tuxcmd-modules for Debian and they are waiting in NEW queue. See the ITP
http://bugs.debian.org/498513
http://bugs.debian.org/508082
Currently both tuxcmd and tuxcmd-modules are waiting in the NEW queue, if they pass.

If accepted, then maybe the package could be synchronized into Ubuntu.

It can now be synced:

 tuxcmd (0.6.50-1) unstable; urgency=low

   * Initial release (Closes: #498513)

 -- Salvatore Bonaccorso <email address hidden> Tue, 09 Dec 2008 19:44:46 +0100

Michael Bienia (geser) wrote :

Sync request ACKed.

Salvatore Bonaccorso (carnil) wrote :

Hi Michael and Wouter,

please sync the 0.6.50-2 version from sid if it's not to late (it integrates also two patches from upstream git).

Thanks and kind regards
Salvatore

Michael Bienia (geser) wrote :

As the sync wasn't done yet, it's not too late. When a sync gets processed always the latest version from the specified distribution (here Debian unstable) gets synced, so 0.6.50-2 gets pulled currently. So please refrain from any risky upload of tuxcmd to unstable until it got synced.

Dustin Kirkland  (kirkland) wrote :

Getting binaries for jaunty...
[Updating] tuxcmd (0 [Ubuntu] < 0.6.50-2 [Debian])
 * Trying to add tuxcmd...
  - <tuxcmd_0.6.50-2.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <tuxcmd_0.6.50-2.dsc: downloading from http://ftp.debian.org/debian/>
  - <tuxcmd_0.6.50.orig.tar.gz: downloading from http://ftp.debian.org/debian/>

:-Dustin

Hi

On Tue, Feb 17, 2009 at 03:25:52PM -0000, Michael Bienia wrote:
> As the sync wasn't done yet, it's not too late. When a sync gets
> processed always the latest version from the specified distribution
> (here Debian unstable) gets synced, so 0.6.50-2 gets pulled currently.
> So please refrain from any risky upload of tuxcmd to unstable until it
> got synced.

Sure, thanks for the pointer (there where only two small patches from
git repo and a lintian "warning" fix) -- and clearly also for the sync
this afternoon.

Kind regards
Salvatore

Changed in debian:
status: Unknown → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.